var gSearchFiles = [
"src/ceql_about_this_guide.html",
"src/ceql_intro_root.html",
"src/ceql_intro_overview.html",
"src/ceql_intro_concepts.html",
"src/ceql_intro_sql_compare.html",
"src/ceql_intro_query_overview.html",
"src/ceql_intro_quey_process.html",
"src/ceql_intro_conversation_query.html",
"src/reql_intro_reserved_words.html",
"src/ceql_statement_root.html",
"src/reql_statement_define.html",
"src/reql_statement_return.html",
"src/ceql_statement_select.html",
"src/reql_statement_as.html",
"src/ceql_expr_derived_attributes.html",
"src/ceql_statement_from.html",
"src/ceql_statement_join.html",
"src/ceql_statement_where.html",
"src/ceql_statement_having.html",
"src/ceql_statement_order_by.html",
"src/ceql_statement_page.html",
"src/ceql_aggregation_root.html",
"src/ceql_aggregation_group.html",
"src/reql_aggregation_grouping_sets.html",
"src/reql_aggregation_rollup.html",
"src/reql_aggregation_cube.html",
"src/ceql_aggregation_grouping_funcs.html",
"src/reql_aggregation_grouping_function.html",
"src/reql_aggregation_grouping_id.html",
"src/reql_aggregation_group_id.html",
"src/ceql_aggregation_grouping_behavior.html",
"src/ceql_aggregation_count.html",
"src/ceql_aggregation_nested.html",
"src/ceql_aggregation_filters.html",
"src/ceql_aggregation_multi.html",
"src/ceql_expr_root.html",
"src/ceql_expr_data_types.html",
"src/ceql_expr_precedence_rules.html",
"src/ceql_literals_root.html",
"src/ceql_literals_characters.html",
"src/ceql_literals_case.html",
"src/ceql_literals_null.html",
"src/ceql_literals_type_promotion.html",
"src/ceql_literals_nan.html",
"src/ceql_functions_root.html",
"src/ceql_functions_numeric.html",
"src/ceql_functions_aggregation.html",
"src/ceql_functions_hierarchy.html",
"src/ceql_functions_geocode.html",
"src/ceql_functions_date.html",
"src/ceql_functions_date_current.html",
"src/ceql_functions_date_construct.html",
"src/ceql_functions_date_timezone.html",
"src/ceql_functions_date_extract.html",
"src/ceql_functions_date_trunc.html",
"src/ceql_functions_date_arithmetic.html",
"src/reql_functions_string.html",
"src/ceql_functions_arithmetic.html",
"src/ceql_functions_boolean.html",
"src/ceql_expr_followon_query.html",
"src/ceql_expr_interstatement.html",
"src/reql_expr_between.html",
"src/ceql_expr_coalesce.html",
"src/ceql_expr_case.html",
"src/ceql_expr_in.html",
"src/ceql_expr_lookup.html",
"src/ceql_use_case_root.html",
"src/ceql_use_case_renormalization.html",
"src/ceql_use_case_grouping.html",
"src/ceql_use_case_dynamic_range.html",
"src/ceql_use_case_quartile.html",
"src/ceql_use_case_combine_sparse.html",
"src/ceql_use_case_counting_multiassign.html",
"src/ceql_use_case_join_record_types.html",
"src/ceql_use_case_join_hierarchy.html",
"src/ceql_use_case_linear_regressions.html",
"src/ceql_use_case_in_filter.html",
"src/ceql_use_case_running_sum.html",
"src/ceql_use_case_query_by_age.html",
"src/ceql_use_case_percent_change.html",
"src/ceql_bp_root.html",
"src/ceql_bp_input_size.html",
"src/ceql_bp_filter_early.html",
"src/ceql_bp_join_size.html",
"src/ceql_bp_tips.html",
"src/c_copyright.html"
];

var gSearchTitles = [
"About this guide",
"Introduction to the Endeca Query Language",
"EQL overview",
"Important concepts and terms",
"EQL and SQL: a comparison",
"Query overview",
"How queries are processed",
"EQL requests in the Conversation Service",
"EQL reserved keywords",
"Statements and Clauses",
"DEFINE clause",
"RETURN clause",
"SELECT clauses",
"AS clause",
"Using AS expressions to calculate derived attributes",
"FROM clauses",
"JOIN clauses",
"WHERE clauses",
"HAVING clauses",
"ORDER BY clauses",
"PAGE clauses",
"Aggregation",
"GROUP/GROUP BY clauses",
"GROUPING SETS expression",
"ROLLUP extension",
"CUBE extension",
"Grouping sets helper functions",
"GROUPING function",
"GROUPING_ID function",
"GROUP_ID function",
"Notes on grouping behavior",
"COUNT and COUNTDISTINCT functions",
"Multi-level aggregation",
"Per-aggregation filters",
"Handling of records with multiple values for an attribute",
"Expressions",
"Supported data types",
"Operator precedence rules",
"Literals",
"Character handling",
"Handling of upper- and lower-case",
"Handling NULL attribute values",
"Type promotion",
"Handling of NaN, inf, and -inf results",
"Functions and operators",
"Numeric functions",
"Aggregation functions",
"Hierarchy functions",
"Geocode functions",
"Date and time functions",
"Manipulating current date and time",
"Constructing date and time values",
"Time zone manipulation",
"Using EXTRACT to extract a portion of a dateTime value...",
"Using TRUNC to round down dateTime values",
"Using arithmetic operations on date and time values",
"String functions",
"Arithmetic operators",
"Boolean operators",
"Using EQL results to compose follow-on queries",
"Using inter-statement references",
"BETWEEN",
"COALESCE",
"CASE",
"IN",
"LOOKUP",
"EQL Use Cases",
"Re-normalization",
"Grouping by range buckets",
"Manipulating records in a dynamically computed range value",
"Grouping data into quartiles",
"Combining multiple sparse fields into one",
"Counting multi-assign terms",
"Joining data from different types of records",
"Joining on hierarchy",
"Linear regressions in EQL",
"Using an IN filter for pie chart segmentation",
"Running sum",
"Query by age",
"Calculating percent change between most recent month and previous   month...",
"EQL Best Practices",
"Controlling input size",
"Filtering as early as possible",
"Controlling join size",
"Additional tips",
"Copyright and disclaimer"
];

var gSearchIndexes = [
["great",[73]],
["start",[53,56,67]],
["stars",[16]],
["resellerinfo",[12]],
["cat",[47]],
["exclusive",[1,8]],
["users",[4,59,85]],
["transmit",[85]],
["a4",[71]],
["sales",[5,15,16,17,18,19,20,22,24,25,27,28,29,30,32,39,53,59,60,65,66,67,68,70,76,77]],
["diff",[69]],
["can",[1,2,3,4,5,7,9,10,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,29,30,31,32,33,35,37,39,42,43,45,47,49,51,53,54,55,56,59,60,61,62,65,66,68,72,73,75,76,77,80,81,83,84]],
["semicolon",[1,5]],
["bikes",[47]],
["rating",[73]],
["computation",[62,82,84]],
["measures",[85]],
["stateinfo",[22]],
["filtering",[5,17,18,21,33,47,48,59,69,80,82]],
["793397114178",[7]],
["component",[53]],
["salesrep",[15,17,18,19,20,22,32]],
["subtotal",[27,60]],
["german",[7]],
["total",[10,11,13,15,16,17,19,20,21,22,23,24,28,31,33,53,54,60,64,65,69,70,72,77]],
["p0dt3h2m29",[55]],
["when",[4,6,8,11,16,19,20,27,30,31,33,38,41,42,43,46,49,52,53,54,59,60,63,66,67,72,73,81,84]],
["herein",[85]],
["ordering",[19]],
["independent",[3,50,81]],
["delivered",[85]],
["parser/types",[7]],
["round",[20,45,54,66,68]],
["appropriately",[6]],
["after",[19,45,47,82]],
["effect",[19,68]],
["itself",[4,22]],
["filled",[51]],
["sunday",[53,54]],
["sizes",[56]],
["spaces",[13,14,45]],
["symbols",[8]],
["regulations",[85]],
["monthlytotal/totals",[81]],
["achieved",[68]],
["specific",[17,41,47,59,85]],
["overview",[1,2,5]],
["kind",[59,85]],
["extract",[49,53,55,78]],
["dailytotal",[16]],
["avscore",[73]],
["interact",[59]],
["entire",[4,81]],
["finally",[24,81]],
["begin",[10,11]],
["sized",[70]],
["represented",[49,60,79]],
["interaction",[30]],
["establish",[19]],
["control",[9,19]],
["04t23",[55]],
["notation",[5,39]],
["address",[56,64]],
["lql",[7]],
["own",[21,22,33]],
["loanpayment",[71]],
["descendent",[59]],
["details",[22]],
["tasks",[24]],
["descriptions",[5]],
["https",[52]],
["items",[25,59]],
["datetimes",[55]],
["absolute",[45]],
["includes",[3,12,16,19]],
["also",[3,5,7,8,12,13,15,21,22,24,30,31,33,35,41,42,44,46,47,55,56,60,62,81]],
["contentelementconfig",[7]],
["p500dt0h0m0",[55]],
["column",[27,47,51,65]],
["included",[3,4,9,10,11,12,16,19,24,47]],
["model",[0,1,6,20,71]],
["handling",[21,22,34,35,38,39,40,41,43,62]],
["affected",[19]],
["none",[81]],
["p30d",[55]],
["profit",[45]],
["africa",[46]],
["salesamount",[7,12,13,16,64,65,67,68,69,70,73,77,79]],
["recordspec",[67]],
["sources",[16,84]],
["700000",[75]],
["considers",[41]],
["helps",[27,29,64]],
["corresponding",[7,16,22,52,57,60]],
["depend",[6]],
["element",[7,23]],
["out",[5,29,51,64,80,82]],
["productalternatekey",[16]],
["widget",[22]],
["04t00",[55]],
["done",[2,6]],
["lon",[48]],
["employeekey;",[16,67]],
["p5dt12h00m0",[55]],
["org/tr/rec",[13,39]],
["brackets",[5,37,60]],
["what",[27,52,64,75,84]],
["fixed",[68]],
["log",[42,45]],
["walks",[0,1,6]],
["productpct",[10]],
["groups",[4,15,19,20,21,23,41,53,63,68,70,82]],
["cuberollupelement",[22]],
["defines",[4,9,12,22,38,41,43]],
["repnames",[23]],
["black",[31]],
["already",[13,81]],
["source",[3,6,9,12,15,16,17,18,20,21,22,30,33]],
["containing",[3,9,15,46,85]],
["natural",[45]],
["step",[6,75]],
["defined",[3,5,12,13,15,22,38,39,41,43,45,70,81]],
["change",[19,30,66,79,85]],
["creates",[21,24,25,46,48]],
["remove",[19]],
["risk",[38,42,85]],
["called",[16,42,63]],
["exponential",[39]],
["related",[3,36,47,65,85]],
["attribute",[3,4,5,10,11,12,13,14,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,34,35,36,38,39,40,41,42,46,47,53,54,56,59,60,61,65,66,70,73,74,78,84]],
["next",[17,60,68]],
["conditional",[35,63]],
["declare",[14]],
["represent",[14,44,48]],
["countries",[24,25]],
["standardcost",[63]],
["enforces",[35,37,57,58]],
["pair",[6,36,60,82]],
["created",[26,27,29]],
["solution",[30]],
["productname",[16,64]],
["temporary",[4,13]],
["actual",[6,54]],
["namespaces",[13,39]],
["this",[0,1,3,4,5,6,7,8,9,11,12,13,17,19,20,21,22,23,24,25,27,30,31,32,33,35,36,38,39,40,41,46,47,49,51,53,54,56,59,60,63,66,67,68,70,72,73,74,75,76,77,78,79,80,81,84,85]],
["group;",[16,70]],
["recommends",[49]],
["intellectual",[85]],
["basic",[3]],
["bys",[6]],
["fail",[85]],
["result",[3,4,6,7,9,10,11,12,13,14,15,16,19,20,21,22,24,26,27,29,30,31,34,35,39,41,42,43,45,46,48,52,53,58,59,60,63,65,69,71,75,78,79,80,81,82,83]],
["either",[2,3,4,10,11,15,16,19,24,25]],
["avgsalesperrep",[23]],
["truncexpr",[54]],
["behaviors",[21,30]],
["case",[8,17,21,24,25,33,34,35,38,40,41,42,47,53,63,70,84]],
["avgtenure",[67]],
["while",[5,13,30,36,45,46,50]],
["quartiles",[66,70]],
["supported",[7,16,35,36,49,55,61]],
["assume",[12,13,22,46]],
["org",[74]],
["extend",[16]],
["refinements",[73]],
["computations",[81]],
["yyyy",[51]],
["annualcategorypcts",[65]],
["range",[35,51,53,61,66,68,69,70]],
["regionsbyyear",[22]],
["and/or",[85]],
["care",[31,66,72]],
["immediately",[4]],
["delimiter",[46]],
["response",[7]],
["listed",[17,22,37,42,51]],
["page",[4,5,8,9,16,19,20,46,64,70,73,75,76,77,79]],
["current",[8,49,50,53,66,67,78,79]],
["customer",[5,22,76]],
["including",[7,27,31,58,59,85]],
["attr;",[31]],
["returned",[3,7,17,19,20,23,25,27,28,41,45,53,59,84]],
["juan",[17]],
["assigned",[3,29,31,47,72]],
["delimited",[1,5,8,46]],
["quartile1records",[70]],
["obtain",[50,52,55]],
["attr2",[64]],
["priormonthsales",[79]],
["attr1",[64]],
["ncnames",[39]],
["statements",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,16,19,22,35,47,60,81,84]],
["ids",[7]],
["multiplied",[45]],
["maps",[6,22]],
["statementname",[64]],
["statementn",[16]],
["statistical",[46]],
["logarithms",[45]],
["star",[8]],
["prior",[6,19,22,31,35,53,65,66,72,79]],
["quartile4",[70]],
["content",[5,85]],
["quartile3",[70]],
["quartile2",[70]],
["quartile1",[70]],
["further",[3]],
["indicates",[3,9,11,26,27,56,60]],
["graph",[59]],
["dynamically",[66,69]],
["indonesia",[46]],
["title",[67]],
["nearest",[54,66,68]],
["19359",[75]],
["shifts",[19]],
["limit",[25]],
["useful",[20,21,33,43,53,54,60,61,64,66,72,77]],
["indicated",[16]],
["want",[15,21,22,23,37,47,54,59,60,64]],
["quartile4metric",[70]],
["elsewhere",[47]],
["record",[3,4,6,7,9,10,12,13,14,15,16,19,21,22,31,33,34,38,41,47,60,72,73,77]],
["they",[4,8,13,14,16,21,23,25,33,39,42,49,64]],
["changes",[19]],
["quotes",[39]],
["recordsetname",[5,10,11]],
["averageprice",[14]],
["averages",[32]],
["direction",[19]],
["buy",[64]],
["basee",[45]],
["canada",[46]],
["then",[6,7,8,12,15,16,17,19,22,31,32,33,35,38,39,41,42,53,59,60,61,63,64,66,67,68,72,82,84,85]],
["based",[0,3,9,15,16,66,77]],
["open",[85]],
["suppliers",[64]],
["them",[6,28,41,56,67,72,85]],
["but",[1,4,19,20,21,23,34,46,62,68,70]],
["server",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84]],
["many",[1,4,20,77,81]],
["consider",[7,41,81,82]],
["local",[19]],
["hardware",[85]],
["timezone",[49]],
["statement2",[16]],
["stage",[84]],
["statement1",[16]],
["demonstration",[85]],
["middle",[46]],
["syntax",[3,5,10,11,12,14,15,16,17,18,19,22,23,24,25,27,28,29,31,33,46,51,53,54,56,57,60,61,62,63,64,65,66,75]],
["lists",[13]],
["sensitive",[40]],
["quartile3metric",[70]],
["5373484",[53]],
["one",[0,1,2,3,4,5,7,11,12,14,16,17,19,22,23,25,31,35,45,46,47,60,61,63,66,71,76,77,79,81,84]],
["neither",[41]],
["production",[84,85]],
["security",[3,15]],
["general",[3,38,42,85]],
["pcttotal",[10,60]],
["141",[45]],
["forming",[28]],
["desc",[5,8,16,19,20,43,64,73,76,77,79]],
["grand",[21,24,28]],
["defaultquota",[81]],
["average",[14,15,32,50,70]],
["operate",[33,67,82]],
["boolean",[4,5,16,17,18,36,39,41,42,44,45,46,58,59,61,63]],
["important",[1,3,11,66,67]],
["kilometers",[48]],
["backslash",[39]],
["omitting",[22]],
["milliseconds",[36,45]],
["annualsales;",[12]],
["whose",[3,16,61]],
["refers",[30]],
["persist",[13]],
["accesses",[81]],
["does",[4,13,19,22,29,34,38,41,47,49,51,52,65]],
["communicating",[49]],
["unresponsive",[80,83]],
["interoperability",[85]],
["categorized",[63]],
["expression",[4,5,9,12,13,16,17,18,19,21,22,23,26,27,28,33,35,42,46,47,49,51,52,55,56,61,62,63,64,65,69,84]],
["modification",[85]],
["southeastsales",[45]],
["level",[13,21,22,24,26,27,28,29,32,33,47,54,60]],
["accessed",[81]],
["metadata",[59]],
["addition",[5,8,19,44,45,47,55,57]],
["outside",[25]],
["ordinalmonth;",[79]],
["deleting",[19]],
["node",[59]],
["running",[66,77]],
["month/year",[81]],
["62404846965997e7",[7]],
["rows",[16,24,26,27,29,80,82]],
["others",[5,42,76,84]],
["previous",[3,15,54,66,79,81]],
["signature",[51]],
["old",[63]],
["digits",[39]],
["1000",[45,51,68]],
["party",[85]],
["nested",[5,23,30]],
["selecting",[4,22]],
["equal",[8,60,61,70]],
["java",[85]],
["unlimited",[62]],
["extracts",[49,53]],
["contribution",[16,60]],
["/ns",[7]],
["124",[45]],
["selected",[4,12,30,63,73]],
["123",[45]],
["allowing",[2,35,63]],
["logarithm",[45]],
["exp",[42,45]],
["answer",[31,64]],
["reduces",[80,82]],
["01t04",[67]],
["custid",[64]],
["01t02",[51]],
["unless",[8,85]],
["01t00",[55]],
["customers",[64,66,76]],
["distinct",[21,31]],
["pt02s",[55]],
["occur",[22]],
["make",[7,10,30,35,37,63,71,84]],
["cumulativesum",[77]],
["built",[35,44]],
["that",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,19,20,21,22,23,24,25,26,27,28,29,30,31,33,35,36,37,41,42,44,45,46,47,48,49,52,53,54,56,59,60,61,62,64,66,70,77,79,80,81,82,84,85]],
["p2dt13h15m1",[55]],
["manipulate",[1,2,66,69]],
["pt02h",[55]],
["than",[3,4,8,11,16,19,39,42,45,47,59,61,81]],
["inputting",[81]],
["keys",[17,18,22,41]],
["property",[44,46,48,81,85]],
["numeric",[5,17,18,39,44,45,51,57]],
["segmentation",[66,76]],
["actually",[81]],
["pursuant",[85]],
["features",[4]],
["dimgeography",[12,24,25,59]],
["zeros",[51]],
["reference",[12,22,60]],
["pt01m",[55]],
["english",[7]],
["durationofservice",[50]],
["kenya",[46]],
["across",[13,19,20,21,22,24,84]],
["distinguish",[27,29]],
["russia",[46]],
["100",[7,10,16,20,22,45,60,61,79]],
["combinations",[0,5,21,25,35,81]],
["pi/6",[45]],
["therefore",[8,22,30,84]],
["row",[26,27,28,47,56]],
["pi/4",[45]],
["pi/3",[45]],
["class",[63]],
["which",[2,3,4,6,16,22,27,30,41,45,49,56,59,61,63,64,65,85]],
["hour",[8,51,53,54]],
["places",[45]],
["adjust",[70]],
["description",[36,45,46,47,48,50,51,56]],
["customer1",[22]],
["probably",[81]],
["describe",[3]],
["simpleexpr",[60]],
["trademarks",[85]],
["lca",[42,47]],
["11q2",[15]],
["11q1",[15,22]],
["key;",[16]],
["large",[16,75,80,83]],
["elements",[7,23,46,49]],
["finer",[60]],
["457",[45]],
["programmatically",[27]],
["literals;",[42]],
["questions",[64]],
["1/0",[45]],
["so49122",[67]],
["documentation",[85]],
["easily",[16]],
["early",[80,82]],
["null",[8,17,18,19,22,27,31,35,37,38,41,43,46,47,51,52,56,58,62,63,65,79,81]],
["p1500dt0h0m0",[55]],
["juantotal",[17]],
["groupings",[23,29,70]],
["multi",[3,4,21,22,31,32,34,66,67,72,84]],
["systems",[49]],
["location",[48]],
["topic",[1,4,6,17,21,30,35,36,38,40,66,75,80,84]],
["oracle",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85]],
["groupbycomposite",[22]],
["sharing",[84]],
["utc",[51]],
["adding",[29,30]],
["finds",[16,46,66,70,79]],
["inside",[7,26,29,30]],
["law",[85]],
["fundamental",[3]],
["963514",[75]],
["aggregatefunction",[33]],
["sparse",[21,33,66,71]],
["apply",[4,62]],
["lat",[48]],
["separated",[22,23,24,25,28,46]],
["third",[47,85]],
["indicate",[16,39]],
["bnf",[22]],
["combine",[66,71]],
["vendor",[4]],
["soapenv",[7]],
["year;",[81]],
["parameter",[56]],
["corporation",[85]],
["memory",[80,83]],
["follows",[12,15,16,17,18,19,24,31,33,57,58,59,64,65]],
["use",[0,1,4,5,7,8,10,12,14,15,16,17,18,19,20,21,22,23,24,26,27,30,35,39,41,47,54,55,59,60,61,62,64,66,67,68,69,70,71,72,73,74,75,76,77,78,79,81,84,85]],
["bmw",[71]],
["distribute",[85]],
["matching",[3,65]],
["format",[13,35,36,39,51,54]],
["est",[52]],
["house",[39]],
["database",[52]],
["returntotal",[33]],
["presentation",[13]],
["constructs",[30,49,51]],
["respect",[85]],
["aggregations",[6,12,23,41]],
["indirectly",[4]],
["label",[53]],
["percentage",[16,60]],
["whole",[53]],
["saudi",[46]],
["hours",[51]],
["url",[13,39]],
["ratings",[73]],
["duplicate",[23,29,47]],
["offsetting",[19]],
["lookup",[19,22,35,37,65,69]],
["clearer",[37]],
["schemas",[4]],
["fiscalyear",[7]],
["420",[71]],
["amount",[10,12,16,17,18,19,20,22,30,33,39,53,54,60,61,68,80,82]],
["regressions",[66,75]],
["parsed",[56]],
["point",[19,36,38,39,43,45,47,48,49,50]],
["region",[10,16,17,22,24,32,46,60]],
["types",[0,4,5,9,16,34,35,36,39,44,49,50,59,60,61,66,73]],
["allow",[9,16,21,29,34,35,60,63]],
["person",[22]],
["careful",[16]],
["retrieve",[60]],
["w3c",[13,39]],
["parameters",[29,47]],
["converts",[56]],
["above",[7,24,25,42,51,59,75]],
["dirty",[22,35,62]],
["final",[75]],
["computing",[6,46,60]],
["eql",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84]],
["multiassign",[31]],
["envelope",[7]],
["about",[0,2,5,22]],
["again",[66,79,81]],
["root",[22,45,47]],
["analyzing",[66,67]],
["made",[1,7]],
["jane",[56]],
["latency",[80,82]],
["price",[14,23,30,38,41,45,62]],
["subcategory",[16]],
["consistent",[46]],
["think",[77]],
["contained",[4,85]],
["quite",[70]],
["applications",[1,2,85]],
["category",[33,47,65,72]],
["because",[3,16,17,19,22,23,31,47,61,80,82]],
["numbers",[16,38,39,43,46]],
["dimsalesterritory",[16]],
["groupbysingle",[22]],
["versions",[82]],
["hvc",[64]],
["casts",[45]],
["exactly",[49]],
["else",[8,53,63]],
["over",[12,67,70,79]],
["bit",[28,36]],
["substring",[56]],
["able",[19]],
["totalgross",[22]],
["error",[7,22,23,47,85]],
["broadcast",[85]],
["numsales",[64]],
["big",[80,81]],
["ninth",[20]],
["percent;",[70]],
["promo",[22]],
["truncates",[54]],
["even",[16,19,41,46,47,81,84]],
["previously",[3,12,15,81]],
["take",[22,31,62,66,72,85]],
["stmt2",[30]],
["stmt1",[30]],
["datetime",[5,36,39,44,49,50,51,52,53,54,55,59,61]],
["string",[5,8,17,18,19,36,39,42,44,45,46,47,51,56,59,61,84]],
["monthly",[81]],
["truncated",[45,68]],
["tracked",[80,82]],
["government",[85]],
["10/13/2011",[53,54]],
["incurred",[85]],
["organizational",[74]],
["readability",[13]],
["easier",[54]],
["end",[8,30,33,41,53,63,85]],
["parties",[85]],
["rounded",[45,68]],
["dimreseller",[12,23,24,25,27,28,29]],
["xsi",[7]],
["constant",[50,69]],
["correspond",[45]],
["roll",[24]],
["gathers",[76]],
["/cs",[7]],
["millions",[81]],
["your",[0,3,5,7,9,12,15,31,43,54,66,70,80,84,85]],
["looks",[52]],
["alternative",[37]],
["slice",[53]],
["need",[1,3,15,27,75]],
["f|f|d|d",[39]],
["calendaryear",[8,59,77,79]],
["options",[17,18]],
["copyright",[85]],
["caseexample",[63]],
["fmod",[45]],
["floating",[36,38,39,43,45,48]],
["commenting",[5]],
["examples",[0,16,30,39,47,51,66,68]],
["list",[3,9,12,13,15,16,17,18,22,23,24,25,26,27,28,30,53,54,65]],
["ellipsis",[5]],
["quartile4records",[70]],
["subject",[50,85]],
["lqlquerystring",[7]],
["values",[3,10,11,19,21,22,24,27,28,29,31,34,35,38,41,42,43,44,46,47,48,49,50,51,53,54,55,59,60,61,62,65,70,77,82,84]],
["reading",[84]],
["trademark",[85]],
["modify",[85]],
["mdex",[7,36,48,59,81]],
["salesordernumber",[7]],
["following",[1,3,4,5,6,7,10,11,12,14,15,16,17,18,20,22,23,24,30,31,35,37,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,61,62,63,65,66,67,68,69,70,73,74,75,79,81,82,85]],
["double",[7,8,36,39,42,45,48,49,55,59,61,67,84]],
["structured",[39]],
["false",[8,27,36,41,43,46,58,61]],
["consists",[3]],
["where",[3,4,5,6,7,8,9,12,16,17,18,19,21,22,23,24,25,26,27,28,29,33,34,39,41,45,47,48,50,51,53,56,59,61,62,64,69,72,73,76,81,82]],
["rep",[15]],
["likewise",[12]],
["employee",[16,67]],
["claim",[48,53]],
["might",[59]],
["nations",[46]],
["subcategorytotal",[16]],
["2455848",[53]],
["recent",[63,66,77,79]],
["accompanied",[59]],
["red",[31]],
["employeeproducttotals",[16]],
["portion",[20,45,49,53]],
["prevent",[84]],
["locally",[22]],
["annualsales",[23,24,25,27,28,29]],
["starts",[3,39,53,56]],
["asterisk",[5]],
["populate",[66,76]],
["true/false",[39,45]],
["target",[65]],
["descendant",[42,47,59]],
["navstaterecords",[3,15,16,20,81]],
["avoided",[63]],
["example2",[47]],
["division",[8,42,43,44,45,57,63]],
["example1",[47]],
["scenario",[66,69]],
["preceding",[25]],
["filters",[3,6,15,16,21,33,41,43,59,66,76,79,82]],
["evaluator",[80,82]],
["people",[74]],
["metrics",[16]],
["regardless",[19]],
["interface",[51]],
["along",[16]],
["computes",[3,6,15,16,17,26,28,32,45,46,53,60,63,79,82]],
["computer",[85]],
["700",[71]],
["york",[51,52]],
["referred",[14,38,41,60]],
["insert",[4]],
["january",[53]],
["size",[11,20,31,56,66,68,80,81,83]],
["question",[52]],
["alias",[4,5,9,13,15,16,29,30,47]],
["computed",[14,22,60,65,66,69,81]],
["duplicated",[22]],
["should",[8,9,11,12,16,21,30,31,47,59]],
["partial",[24,25,72]],
["repeat",[20]],
["regulation",[85]],
["totalmembers",[74]],
["how",[0,1,6,20,21,22,23,27,34,35,38,41,43,66,69,70,76]],
["retrieves",[50]],
["saleprice",[45]],
["those",[2,15,17,23,31,70,82]],
["setting",[30]],
["statistics",[1,2]],
["function",[8,17,19,21,22,26,27,28,29,30,31,33,45,46,47,48,49,50,51,52,53,54,56,57,59,62]],
["search",[3,9,15]],
["license",[85]],
["japan",[46]],
["adjusted",[52]],
["latitude",[19,36,44,48]],
["com/mdex/lql",[7]],
["employeename",[16]],
["metric;",[70]],
["filtered",[5,6,53,82]],
["operation",[4,14,27,41,43,49,54,82]],
["notes",[21,30,53]],
["summary",[24]],
["names",[3,8,13,14,15,19,46,85]],
["accessories",[59]],
["process",[35,44]],
["converted",[42,59]],
["ram",[16,80,83]],
["attr/exp",[19]],
["days",[16,49,51,53,63]],
["named",[12,14,16,39,47]],
["xml",[13,39]],
["corpus",[3,4,6,12,15,21,22,23,24,25,31,34,41,81]],
["empty",[22,23,46,60,69]],
["500z",[55]],
["generate",[9,10,15,16,23]],
["return",[2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,23,24,25,27,28,29,31,32,33,39,41,42,43,46,47,48,49,50,53,54,56,59,60,61,62,63,64,65,67,68,69,70,71,72,73,74,75,76,77,78,79,82]],
["account",[16]],
["blue",[31,34]],
["bar",[19]],
["500s",[55]],
["assignment",[3,38,41,72]],
["products",[16,23,59,64,85]],
["operating",[85]],
["line",[49]],
["behavior",[12,20,21,30]],
["…",[64]],
["grammar",[22]],
["sample",[46,56]],
["linear",[66,75]],
["producttype",[22,60]],
["05t23",[52]],
["—",[4]],
["–",[33]],
["integers",[36,39,42,51,62,63]],
["person2",[22]],
["conversion",[42,59]],
["possibly",[81]],
["stringliteral",[39]],
["results",[2,3,4,5,6,7,9,10,11,13,15,16,17,18,19,20,22,27,28,29,31,35,36,38,41,42,43,46,47,51,52,53,54,55,56,58,59,60,61,68,75,81,82]],
["avoid",[8,16,73,81,84]],
["decompilation",[85]],
["here",[53,54,70]],
["7540",[38,43]],
["aliasing",[4,16]],
["05t16",[52]],
["jordan",[46]],
["187838",[75]],
["05t12",[52]],
["falls",[35,61,70]],
["05t11",[52]],
["possible",[16,21,22,25,28,80,81,82]],
["situations",[53]],
["equivalent",[3,22,23,30,49,56,63]],
["sections",[5]],
["normalization",[66,67]],
["reps",[17,18,19,20]],
["disassembly",[85]],
["contains",[1,2,5,7,15,16,17,22,35,39,44,46,48,80,84]],
["columns",[22]],
["exists",[47,51]],
["appropriate",[28,39,85]],
["table",[4,16,35,41,49,51,52,55,65]],
["sales2008",[7]],
["percentchange",[79]],
["sales2007",[7]],
["subcategories",[16]],
["writing",[85]],
["79216705182e7",[7]],
["05t00",[55]],
["edition",[13,39]],
["negative",[43,45]],
["being",[22,38,41]],
["datekey",[16]],
["timestamps",[53]],
["like",[1,2,4,22,24,25,33,59,62]],
["dates",[49]],
["practices",[0,16,80,81,82,84]],
["resulting",[0,9,19,20,21,22,46,62]],
["disclaim",[85]],
["intense",[80,83]],
["avgtransperrep",[15]],
["constants",[0,5,35,49,81]],
["keep",[8,23]],
["anyone",[85]],
["8601",[49]],
["lqlhandler",[7]],
["requirements",[62]],
["guarantees",[19]],
["num",[19]],
["recordcount",[31]],
["employeekey",[13,16]],
["times",[49,55]],
["works",[4,24]],
["maxval",[69]],
["typically",[0,3,5,7,10,13,14,35,59]],
["fullname",[13,16,56,67]],
["inputs",[21,33]],
["amounts",[17]],
["date",[8,36,39,44,49,50,51,53,54,55,59,66,67,78]],
["federal",[85]],
["synonym",[49]],
["data",[0,1,2,3,4,10,12,19,20,21,22,23,31,33,35,36,44,48,49,50,53,54,56,59,61,62,66,67,70,73,75,79,80,81,82,84]],
["disclaimer",[85]],
["registered",[85]],
["usage",[22]],
["audi",[71]],
["stable",[19,46]],
["/prior",[65]],
["drills",[59]],
["operator",[7,25,35,37,45,53,54,57,58,60,61]],
["modifies",[16]],
["perform",[17,21,32,35,43,64,85]],
["modifier",[20]],
["comma",[8,22,23,24,25,28]],
["pruned",[22]],
["america/new",[51,52]],
["repeated",[5,19,84]],
["outer",[16]],
["rule",[8]],
["present",[41,81]],
["bracket",[8,60]],
["specifying",[19,22,23]],
["modified",[81]],
["heterogeneous",[4,21,33]],
["ethiopia",[46]],
["minutes",[51]],
["amount;",[30]],
["differentiate",[27]],
["cases",[0,20,42,43,49,64,66,67,68,69,70,71,72,73,74,75,76,77,78,79]],
["loss",[38,42,85]],
["smith",[15,17,22]],
["concat",[56]],
["understand",[1,3]],
["both",[4,6,12,16,17,22,23,27,34,36,47,51,59]],
["evaluates",[6,61]],
["timestringformat",[51]],
["simplified",[7]],
["misleading",[31]],
["duration",[5,36,42,44,45,49,50,51,55,59,61]],
["faster",[82]],
["resultrecords",[7]],
["orders",[6,12,19,30,43,81]],
["records",[0,2,3,4,5,6,9,12,15,16,17,18,19,20,21,22,31,33,34,36,41,43,46,47,59,62,63,64,66,68,69,70,73,77,78,81,82,84]],
["c/posix",[45]],
["evaluated",[84]],
["formula",[48]],
["below",[22,36,47,51,54,64,71,81]],
["granted",[85]],
["member",[47]],
["michael",[67]],
["view",[60]],
["comments",[5]],
["quarter",[8,15,17,22,32,53,54,60]],
["operators",[0,5,35,37,41,42,44,57,58]],
["dealcount",[32]],
["quick",[67]],
["employees",[16,67]],
["default",[3,7,15,20]],
["compile",[47]],
["timestamp",[8,39,45,49,50,51,52,53,54]],
["interchange",[49]],
["starting",[29]],
["globaltotal",[16]],
["length",[36,56]],
["avgdeals",[32]],
["reflect",[6]],
["salestransactions",[7]],
["requires",[4,60]],
["working",[5,21,33,44,49,80,84]],
["contain",[4,5,12,13,14,16,19,22,23,27,38,41]],
["number",[5,8,11,15,16,17,19,20,21,24,28,31,32,35,36,38,43,44,45,46,47,48,53,54,55,56,61,68,74,75,78,84]],
["arabia",[46]],
["01/01/2011",[54]],
["marks",[8,39,46,56]],
["desired",[59,69]],
["10000",[12,17,18,64,68]],
["99",[41,73]],
["cuberolluplist",[22]],
["applies",[6,20,30,42]],
["rather",[3,81]],
["required",[13,16,42,60,69,85]],
["however",[3,4,8,13,15,20,22,23,30,41,43,51,59]],
["valuerange",[68]],
["sales;",[28]],
["order;",[19]],
["record;",[20]],
["capabilities",[21,26,80,83]],
["selects",[12,30,46,59,77]],
["angle",[5,45]],
["applied",[3,4,22,49]],
["sales2",[22]],
["sales1",[30]],
["commercial",[85]],
["making",[60]],
["subcategorytotals",[16]],
["recordtype",[73]],
["4567",[45]],
["italian",[7]],
["reviewcount",[22]],
["sine",[45]],
["analytic",[14]],
["netsales",[33]],
["operator;",[42]],
["scenarios",[0,12,66,77]],
["org/time",[52]],
["enumerated",[3]],
["offset",[20,51,52]],
["would",[3,7,14,16,17,19,22,24,25,28,54,60,75]],
["not",[0,3,4,5,6,7,8,9,10,12,13,14,15,16,17,18,19,20,21,22,23,24,25,29,30,31,33,34,37,38,39,41,42,43,44,45,46,47,49,51,52,56,58,61,63,65,66,70,76,81,82,85]],
["nor",[4,41,49]],
["avg",[14,15,22,23,32,46,50,62,67,71,73]],
["non",[12,19,20,22,31,41,45,46,59,62,63]],
["transactions",[15,32,67]],
["costs",[85]],
["construct",[51]],
["assumed",[49,51]],
["dangerous",[85]],
["attached",[3]],
["overlapping",[20,46]],
["cumulativedays",[16]],
["recommendation",[49]],
["header/",[7]],
["75",[20,70]],
["affiliates",[85]],
["dgraph",[36]],
["added",[30,59]],
["against",[15,19,41,73]],
["71",[48]],
["look",[10,22,24,25,65]],
["these",[9,12,14,16,17,19,20,22,23,26,27,30,32,33,34,35,42,49,59,60]],
["groupall",[22]],
["resellerkey",[12]],
["name",[5,7,8,9,12,13,16,19,22,23,30,39,46,56,60,84]],
["2013",[51,85]],
["describes",[0,9,21,30,35,36,59,66,69]],
["qtr",[53,54]],
["2012",[39,51,52,55]],
["2011",[22,53]],
["2010",[22]],
["integral",[45,53]],
["counting",[56,66,72,84]],
["p0dt12h15m0",[55]],
["obtained",[50,54]],
["words",[40,77]],
["collectively",[16]],
["described",[4,66,75]],
["invalid",[19,30,51]],
["book",[3]],
["insensitive",[40]],
["previousdays",[16]],
["65",[75]],
["64",[36]],
["63",[28,75]],
["sense",[84]],
["62",[75]],
["know",[43]],
["61",[75]],
["has",[1,3,4,7,16,19,26,29,36,41,43,45,48,53,54,56,57,60,62,81]],
["60",[75]],
["p1dt0h30m0",[55]],
["2008",[7,38,43]],
["2007",[7]],
["there",[6,16,19,21,25,26,29,31,38,41,42,79,81]],
["2006",[59]],
["decisions",[35,63]],
["2005",[67]],
["long",[7,13,19,22,36]],
["2003",[85]],
["underlying",[42]],
["producttotal",[16]],
["services",[85]],
["five",[66,76]],
["skipped",[20]],
["instance",[7,23,24]],
["america",[46]],
["typ",[7]],
["province",[61]],
["59",[53,55]],
["58",[55]],
["10/09/2011",[54]],
["membership",[17,35,64]],
["metric",[70]],
["53",[53]],
["generates",[12,15,22,23,31]],
["beyond",[16,80,83]],
["depending",[45]],
["50",[20,51,70]],
["/sales2008",[7]],
["/sales2007",[7]],
["//schemas",[7]],
["compose",[35,59]],
["reproduce",[85]],
["comes",[12]],
["characters",[14,38,39]],
["cumulativetotal",[16]],
["asc",[8,19,43]],
["definition",[22,26,29,46,70]],
["generated",[17,18,23,28]],
["modulo",[45]],
["00z",[39]],
["handlernamespace",[7]],
["restrictive",[81]],
["49",[73]],
["service",[1,7,50]],
["45",[39,45]],
["key",[11,12,16,22,47,65,70,81]],
["3796",[7]],
["supports",[4,5,7,16,17,20,35,36,41,42,44,45,46,47,49,52,56,57,58]],
["respective",[85]],
["42",[48]],
["41",[53]],
["380",[71]],
["models",[66,67]],
["comparisons",[1,2]],
["pressure",[80,83]],
["implies",[3,4,15,19]],
["are",[0,1,3,4,5,6,7,8,10,12,13,14,16,17,19,20,21,22,23,24,25,26,27,28,29,30,31,33,35,37,38,40,41,42,43,45,46,47,48,49,50,51,54,55,59,60,61,62,63,64,66,68,73,77,78,81,82,84,85]],
["two",[3,5,15,16,17,18,22,23,27,30,31,45,46,47,48,52,55,56,62,70,81,82]],
["600000",[75]],
["arb",[22,30,46]],
["hierarchical",[3]],
["datetimeunit",[53,54]],
["daylight",[50]],
["groupbylist",[22]],
["trunc",[42,45,49,53,54,55]],
["reiter",[67]],
["damages",[85]],
["37",[39,48]],
["affects",[30]],
["35",[53,54]],
["34",[39]],
["33",[20]],
["32",[36,45]],
["31",[53]],
["analytical",[1,2,60]],
["30",[55,78]],
["produces",[4,46,56,59]],
["modelyear",[20]],
["brazil",[46]],
["every",[3,6,8,15,46]],
["effectively",[80,84]],
["ordermonth",[23,24,25,27,29]],
["shall",[85]],
["always",[4,16,19,22,42,47,63,84]],
["taking",[45]],
["exact",[27,28]],
["snippet",[8]],
["better",[13]],
["produced",[2,9,12,13,59]],
["joined",[16,73]],
["ageinweeks",[53]],
["claimswithage",[53]],
["rollup",[8,21,22,23,24,25,26,27,29]],
["application",[2]],
["appear",[16,36]],
["29",[7]],
["366",[53]],
["25",[20,70]],
["24",[53]],
["absence",[15,19]],
["identifying",[81]],
["23",[51,53,55]],
["22",[39,51]],
["000",[16,17,18,51,53,54]],
["20",[16,19,20,51,55]],
["applicable",[85]],
["joining",[66,73,74]],
["conditions",[16,84]],
["unique",[4,31,46]],
["sign",[45]],
["visualizations",[1,2]],
["hiredate",[50,67]],
["sumxy",[75]],
["within",[2,4,6,17,21,23,25,35,46,53,56,60,61,70]],
["topemployees",[16]],
["department",[24]],
["thumb",[8]],
["rewrite",[81]],
["necessary",[4,6,59,66,78]],
["10q4",[15]],
["example",[3,5,7,8,10,12,13,14,15,16,17,18,19,20,22,23,24,25,27,28,29,30,31,32,33,38,39,41,42,43,45,47,48,50,52,53,54,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,77,78,79,81,82]],
["calculate",[14,60,69,79]],
["19",[55]],
["18",[75]],
["updates",[19,66,78]],
["capture",[66,72]],
["sooner",[82]],
["15",[51,55]],
["order",[1,3,4,5,6,8,9,16,19,20,21,22,37,41,43,46,47,53,56,57,58,60,62,64,65,68,70,73,76,77,79,81]],
["answers",[52]],
["november",[53]],
["13",[48,53]],
["12",[45,51,53,54,55,77,79]],
["normalized",[51,67]],
["uniquely",[26,29]],
["11",[20,39,53,54,55]],
["/n",[75]],
["embedded",[39]],
["10",[15,16,17,18,19,20,28,41,45,48,51,53,55,61,64,73,82]],
["sort",[19,41,43,53]],
["unix",[85]],
["requested",[47]],
["com/mdex/conversation/2/0",[7]],
["traditional",[7]],
["group/group",[21,22]],
["unit",[3,53]],
["query",[0,1,2,3,4,5,6,9,10,11,12,13,15,19,20,22,23,24,26,27,29,30,32,35,36,46,49,50,56,59,60,63,66,73,74,76,78,80,81,82,84]],
["due",[85]],
["constraints",[83]],
["lowest",[47]],
["parent",[47]],
["/soapenv",[7]],
["0;",[68]],
["any",[5,8,16,17,18,19,22,27,29,37,41,43,47,50,53,56,59,61,70,72,85]],
["permitted",[85]],
["read",[81]],
["07",[52,67]],
["fraction",[81]],
["06",[51]],
["encounters",[27]],
["levels",[21,24,81]],
["03",[51]],
["resellername",[12,23]],
["02",[51]],
["01",[51,52,55]],
["inclusive",[61]],
["00",[22,51,52,54,55,67]],
["allowed",[19,20,22,23,30,42,65,85]],
["factor",[84]],
["tsvi",[67]],
["inner",[16]],
["plus",[8]],
["three",[12,21,22,26,31,51]],
["europe",[46]],
["argentina",[46]],
["and",[0,1,2,3,4,5,6,7,8,9,10,12,13,15,16,17,18,19,20,21,22,24,25,26,27,28,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,55,56,57,58,59,60,61,62,63,64,66,67,68,69,70,71,72,76,77,79,80,81,82,83,84,85]],
["referring",[16]],
["passes",[33,82]],
["lets",[7,27]],
["zones",[52]],
["expr",[47,53,54,57]],
["sumx2",[75]],
["country",[22,23,46,59]],
["ignores",[41]],
["identify",[3,15,60,64,81]],
["/7",[53]],
["amt",[12]],
["filter",[3,9,15,17,18,21,29,33,41,47,59,64,66,76,81,82]],
["passed",[3,15,82]],
["//",[30]],
["xmlsoap",[7]],
["reverse",[85]],
["listprice",[63]],
["ignored",[22,46,47]],
["sorted",[19,46]],
["side",[16,56]],
["less",[8,30,45,61]],
["looking",[77]],
["very",[16,25,75,80,81,83]],
["problems",[27]],
["contribute",[19,21,33]],
["multiply",[55]],
["morocco",[46]],
["specifies",[9,20,23,24,56]],
["accumulates",[82]],
["325",[71]],
["impact",[19,80,81,82]],
["attr",[31]],
["terms",[1,3,66,72,85]],
["new",[19,55]],
["cartesian",[16]],
["all",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85]],
["best",[0,8,16,80,81,82,84]],
["convention",[5]],
["soon",[80,82]],
["specified",[7,16,19,20,21,22,23,24,25,26,27,35,39,41,43,45,47,52,56,60,62,65]],
["find",[27,43,85]],
["multiple",[2,3,4,9,10,16,21,22,23,24,25,29,34,60,62,66,67,71,77,81,84]],
["missing",[22,35,38,41,62]],
["china",[46]],
["querying",[19]],
["improves",[80,82]],
["complex",[2,7,29]],
["freely",[37]],
["their",[7,21,25,41,85]],
["parenthesis",[8]],
["supplier",[56]],
["raise",[23]],
["fifth",[56]],
["311",[75]],
["submit",[15]],
["total/yeartotals",[65]],
["limited",[25]],
["quantity",[41,42]],
["asc/desc",[19]],
["throws",[82]],
["analytics",[3,60]],
["occurred",[53]],
["nulls",[16]],
["output",[5,9,18,21,22,41,46,51,56,82]],
["detailed",[24]],
["simple",[0,5,12,19,35,53,54,61,65,75]],
["unknown",[22]],
["doubles",[42,62]],
["initial",[19,66,78]],
["controlling",[80,81,83]],
["something",[84]],
["fill",[22,35,62]],
["regions",[46]],
["p1dt0h00m0",[55]],
["omission",[3]],
["mozambique",[46]],
["substr",[56]],
["body",[3,7]],
["groupbycompositelist",[22]],
["top",[16,20,64,76]],
["have",[3,4,14,16,20,21,22,30,31,33,34,39,41,49,80,81]],
["otherwise",[19,45,46,47]],
["some",[1,3,4,8,19,20,21,22,24,30,42,46]],
["calculation",[10,21,24,33,66,77]],
["factsales",[7,12,13,16,67,68,70,77,79]],
["provides",[5,11,17,18,44,46,49,50,51,52,59]],
["recall",[82]],
["with",[1,3,4,5,7,8,10,11,12,15,16,17,18,19,20,21,22,25,28,29,30,31,33,34,36,39,41,42,43,44,46,47,48,49,51,55,56,59,61,62,63,64,66,67,68,73,75,76,78,80,81,82,84,85]],
["dot",[8,16,60]],
["numrecords",[7]],
["incorrect",[22,67,72]],
["joins",[16,80,83]],
["subtotals",[21,24,25,27,60]],
["maximize",[0,80]],
["groupingsets",[22]],
["totalsales",[12,23,24,25,73,77,79]],
["provided",[6,81,85]],
["null;",[24,25]],
["encountered",[47,62]],
["median",[46]],
["licensing",[85]],
["update",[4,19]],
["quartile1;",[70]],
["showing",[66,76]],
["sole",[81]],
["sold",[16,61]],
["northeastsales",[45]],
["scope",[4]],
["belong",[47]],
["easttotalsales",[45]],
["city",[22]],
["calculating",[60,66,79]],
["wish",[13]],
["region;",[10]],
["reasonable",[16]],
["nav",[79]],
["lqlconfig",[7]],
["totals",[16,27,30,60,81]],
["extractexpr",[53]],
["instead",[23,41,51,69,81]],
["operations",[0,9,21,38,41,43,49,55,57,58]],
["nan",[19,38,41,43,61]],
["compute",[14,15,19,41,53,60,81]],
["later",[13,22]],
["caused",[85]],
["least",[5,17,18,46,47,63]],
["formats",[49,51]],
["insertion",[19]],
["attributemetadata",[7]],
["different",[3,4,9,11,13,15,23,30,31,49,52,60,66,68,73]],
["literals",[35,38,39,40,42,47]],
["document",[13,39]],
["parentheses",[4,16,17,25,37]],
["involved",[1,6]],
["protected",[85]],
["kinds",[42]],
["abbreviated",[7,22,47]],
["resellersales",[23,24,25]],
["loan",[71]],
["lease",[71]],
["calculates",[21,24,25]],
["responsible",[85]],
["positive",[43,45,63]],
["follow",[35,59]],
["remain",[82]],
["four",[24,50,70]],
["dml",[4]],
["highest",[64]],
["age",[53,63,66,78]],
["integrated",[85]],
["calculated",[7,17,19,29]],
["restrictions",[85]],
["keywords",[1,8,40,50]],
["table–based",[3]],
["reserves",[1,8]],
["annualrevenue",[27,28,29]],
["system",[49,50,85]],
["inserting",[19]],
["moving",[24]],
["rights",[85]],
["decimal",[45]],
["secondary",[73]],
["reserved",[1,8,39,40,85]],
["sysdate",[8,49,50]],
["resolution",[36]],
["similar",[1,4,25,56,68]],
["groupingsetelement",[22]],
["post",[30]],
["concepts",[1,3,4]],
["quartile2records",[70]],
["cross",[8,16,22]],
["section",[35,38,51]],
["resellers",[12,24,25]],
["minval",[69]],
["punctuation",[8]],
["wilson",[56]],
["enable",[69]],
["corresponds",[65]],
["among",[29]],
["year",[8,20,22,33,49,51,53,54,59,60,65,77,79,81]],
["combinedcolumns",[71]],
["onto",[67]],
["injury",[85]],
["eliminating",[73,82]],
["org/soap/envelope/",[7]],
["summarizes",[49]],
["through",[0,1,6,19,24,59,80,81,82]],
["vietnam",[46]],
["productsubcategoryname",[16,70]],
["discusses",[0,35,38,40,80]],
["nonnegative",[45]],
["adhere",[38,43]],
["topproducts",[16,73]],
["enclosed",[16,17,39,46]],
["takes",[21,24,25,28,45,46,52,56]],
["productkey",[16]],
["sugar",[24,25]],
["april",[53]],
["//www",[7,13,39,52]],
["india",[46]],
["arranged",[70]],
["dimensionhierarchy/",[7]],
["countryregionname",[24,25,59]],
["around",[4]],
["spend",[64]],
["whichever",[12]],
["binary",[28,37,45]],
["salesterritoryregion",[16]],
["declaration",[4]],
["qualified",[16]],
["sets",[7,8,21,22,23,24,25,26,27,29]],
["ensuring",[16]],
["systimestamp",[8,49,50]],
["600",[71]],
["korean",[7]],
["form",[22,35,65,82,85]],
["15t20",[51]],
["add",[19,37,55,72]],
["disclosure",[85]],
["greater",[8,45,47,61]],
["concatenates",[56]],
["interest",[64,69,81,82]],
["durations",[55]],
["relationship",[9,16]],
["france",[46]],
["developed",[85]],
["concatenated",[28]],
["scanned",[72]],
["leasepayment",[71]],
["presence",[58]],
["considered",[41]],
["coarser",[49,54,60]],
["hierarchy",[3,22,42,44,47,59,66,74]],
["dimemployee",[13,16,50,67]],
["assigns",[29]],
["http",[7,13,39]],
["rank",[53]],
["grouped",[32,53,54,60,68]],
["escaped",[39]],
["variable",[5]],
["the",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,79,80,81,82,83,84,85]],
["mind",[8,23,84]],
["abs",[19,45]],
["aggregate",[1,2,6,14,22,24,26,29,30,66,70,76]],
["stores",[51]],
["business",[0,66]],
["obvious",[30]],
["outlines",[41]],
["obtains",[50]],
["guide",[0,5,8]],
["cause",[4,16,80,83]],
["handles",[34,41,43]],
["candidate",[22]],
["inter",[35,60]],
["without",[49,62,85]],
["tested",[61]],
["store",[31,51]],
["stored",[2,27,60]],
["hand",[82]],
["translate",[85]],
["9999",[53]],
["handled",[23]],
["will",[9,10,13,19,20,22,23,24,25,30,31,33,36,41,46,51,56,59,61,79,80,82,83,85]],
["index",[81]],
["939",[67]],
["gmt",[49,50,51,52]],
["zone",[49,50,51,52]],
["installed",[85]],
["bucket",[0,9,16,21,22,60,66,68]],
["seconds",[49,51]],
["exhibit",[85]],
["satisfy",[21,33]],
["blt10",[82]],
["/999",[68]],
["top10pct",[69]],
["julian",[8,53,54,78]],
["usertag",[22]],
["cuberollup",[22]],
["wrong;",[72]],
["position",[56]],
["abstract",[6,49]],
["endeca",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84]],
["ordinalmonth",[79]],
["chapter",[0,1,9,22,66,80]],
["salesamount;",[12]],
["deletes",[19]],
["magnitude",[81]],
["separate",[84]],
["uniform",[20]],
["fractional",[20,45]],
["warranted",[85]],
["status",[85]],
["offsets",[20]],
["meaningful",[19,84]],
["06t00",[52]],
["percentile",[20]],
["purpose",[49,81]],
["left",[6,8,16,24,37,56]],
["percent",[8,20,27,46,60,66,79]],
["expressly",[85]],
["errors",[85]],
["algeria",[46]],
["underscores",[39]],
["expr3",[24,25]],
["suppose",[22,60]],
["depth",[22,47]],
["expr2",[24,25]],
["expr1",[24,25]],
["single",[0,2,4,6,16,17,22,23,24,27,28,31,39,45,46,51,56,60,66,71,72,81]],
["directly",[4]],
["geocodes",[48]],
["expressions",[0,4,5,14,17,19,22,23,35,37,41,42,43,51,52,60,62,63,64,65,84]],
["respectively",[6,49]],
["caution",[16]],
["datetimestring",[51]],
["support",[3,4,36,39,59]],
["regression",[75]],
["salestotal",[16,17,18,33,61]],
["examine",[1,2,59]],
["represents",[16,31,32,36]],
["right",[6,8,16,24,70]],
["numdeals",[32]],
["ascending",[19,43]],
["jackson",[15]],
["projection",[75]],
["floor",[42,45,53,66,68]],
["select",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,23,24,25,27,28,29,30,31,32,33,35,39,45,46,47,48,50,53,54,56,59,60,61,62,63,64,65,67,68,69,70,71,72,73,74,75,76,77,78,79,81,82,84]],
["ddt",[51]],
["sent",[3]],
["unsupported",[84]],
["sumy",[75]],
["sumx",[75]],
["members",[8,47]],
["ageindays",[78]],
["dozen",[81]],
["ddl",[4]],
["900",[68]],
["sums",[81]],
["between",[3,8,9,16,27,35,37,48,49,53,61,66,70,79,84]],
["color",[11,31,34]],
["only",[4,5,7,12,16,17,18,19,20,21,22,23,24,30,31,33,36,41,45,51,59,72,73,79,81,82,84,85]],
["send",[7]],
["been",[16,26,29,48,81]],
["participate",[4]],
["normalize",[10,67,84]],
["tcl",[4]],
["colon",[3,8]],
["server–based",[1,2]],
["explicit",[4,30,42]],
["claims",[53]],
["avgdealsperrep",[32]],
["topproducts;",[16]],
["topresellers",[12]],
["duplication",[85]],
["easy",[27]],
["avggross",[22]],
["group",[2,4,5,6,7,8,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,39,41,46,47,50,53,54,56,60,61,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,79,81,82,85]],
["productid",[73]],
["east",[22,46]],
["notice",[85]],
["‘old’",[63]],
["october",[53]],
["dcl",[4]],
["semi",[3,8]],
["human",[13]],
["sometimes",[14]],
["who",[17,18]],
["gid",[28,29]],
["another",[13,30,60,81,82]],
["raised",[45]],
["value",[3,17,18,19,21,22,27,28,29,31,35,36,38,41,42,43,45,46,47,49,51,53,54,56,58,59,60,61,62,63,64,66,67,68,69]],
["portuguese",[7]],
["several",[51,52,55,81]],
["syntactic",[24,25]],
["integer",[20,31,36,42,45,49,51,56,59,61,66,68]],
["software",[85]],
["reduce",[84]],
["displayed",[54]],
["assuming",[12,81]],
["action",[24]],
["tenure",[67]],
["appears",[16,22,24,25]],
["progressively",[24]],
["most",[0,5,20,24,35,41,43,66,77,79]],
["self",[16,77]],
["tan",[42,45]],
["type",[7,10,16,17,19,27,33,36,38,39,41,42,43,44,46,48,49,56,59,60,61,62,71,73]],
["arguments",[6,42,45,51,56,61,62]],
["performed",[6,16,19,42]],
["regard",[12]],
["yearly",[81]],
["tips",[80,84]],
["overall",[17,42,60]],
["never",[16,41]],
["day",[8,16,36,49,51,53,54,78]],
["ingest",[66,78,84]],
["prod",[23]],
["lookuplist",[60]],
["gross",[22]],
["work",[1,3,84]],
["21t16",[51]],
["attrexp",[19]],
["warranties",[85]],
["21t14",[51]],
["employeeproducttotal",[16]],
["cost",[20,22]],
["word",[8]],
["stability",[19]],
["found",[47]],
["subset",[9,16,20]],
["from",[1,2,3,4,5,6,7,8,9,11,12,13,15,16,19,20,22,23,24,25,27,28,29,30,31,32,35,41,42,46,47,48,49,52,53,55,56,60,64,65,66,67,68,69,70,71,72,73,74,77,79,81,85]],
["handlerfunction",[7]],
["productcategory",[47,59]],
["precede",[25]],
["leap",[49]],
["prepare",[84]],
["promotion",[38,42]],
["productsubcategory",[70]],
["more",[0,1,2,3,4,5,11,14,16,17,19,35,62]],
["21t08",[39]],
["performing",[82]],
["haversine",[48]],
["representative",[15,17,19,32,60,67]],
["singleorder",[42]],
["include",[1,3,7,9,12,15,18,22,24,29,31,47,63]],
["united",[16,46,59]],
["bear",[84]],
["combined",[9,16,25]],
["automatically",[22,42]],
["monthlysales",[23]],
["stddev",[46]],
["|z",[51]],
["certain",[1,8,9,16,25,51]],
["enables",[1,2,21,24,28,48,59]],
["minute",[8,51,53,54]],
["show",[34]],
["web",[1,7]],
["equals",[20]],
["orderdatekey",[16]],
["preliminary",[85]],
["get",[12,31,32,42,47,69,72]],
["monthlytotal",[81]],
["results;",[3,20]],
["rules",[12,35,37,50,57,58]],
["geo",[48]],
["geocode",[5,19,36,39,42,44,48,59]],
["rounds",[49]],
["input",[5,8,9,16,17,45,46,56,70,77,79,80,81,82]],
["zero",[41,43,45,50,56,62]],
["challenging",[27]],
["languages",[7]],
["daily",[16]],
["correct",[22,31,67,72]],
["expresses",[3]],
["recommended",[8]],
["navigation",[3,7,9,15,60,73,81]],
["copy",[85]],
["angeles",[52]],
["peru",[46]],
["exponentiation",[45]],
["time",[24,35,36,37,39,44,47,49,50,51,52,53,55,59,61,63,72,80,81]],
["before",[6,19,45,82]],
["going",[80,83]],
["meaning",[5]],
["expressed",[22,48,75]],
["customerkey",[69]],
["quotation",[8,39,46,56]],
["laws",[85]],
["aliases",[77]],
["quartile",[70]],
["distances",[48]],
["comment",[5]],
["evaluation",[6,17,18,49,50,80,81,82]],
["collection",[3]],
["second",[8,13,17,39,45,47,51,53,54,60,72,76,81,82]],
["totals2",[30]],
["trailing",[39]],
["midnight",[53]],
["agreement",[85]],
["iraq",[46]],
["aliased",[13,22,47]],
["ignore",[41]],
["display",[48,85]],
["iran",[46]],
["|/",[49]],
["reset",[50]],
["jim",[39]],
["zh",[7]],
["smaller",[81]],
["smallest",[45,81]],
["finishes",[6]],
["lookups",[73]],
["startvalue",[61]],
["mod",[42,45]],
["dimdate",[7,8,59,77,79]],
["syntaxes",[56]],
["distancefromcambridge",[48]],
["various",[0,66]],
["subsequent",[10,15,19,60]],
["requests",[1,7]],
["give",[9,13]],
["require",[4]],
["revenue",[27,28,29]],
["denormalized",[66,67]],
["subtraction",[44,45,57,69]],
["conform",[16]],
["way",[4,19,27,31,43]],
["225s",[55]],
["savings",[50,81]],
["was",[52]],
["egypt",[46]],
["automatic",[42]],
["conventions",[5,38,43]],
["expands",[12]],
["additional",[5,16,80,84]],
["intermediate",[3,5,9,10,12,16,20,41]],
["modifying",[19]],
["commodities",[64]],
["numterms",[72]],
["warranty",[66,77]],
["aggregates",[22,76,82]],
["definitions",[12]],
["ends",[3]],
["groupingsetlist",[22,23]],
["unary",[45]],
["dynamic",[69]],
["come",[6,16,63]],
["contentelement",[7]],
["termcounts",[72]],
["month",[8,33,49,51,53,54,66,77,79,81]],
["aggregated",[0,9,14,21,22,23,26,27,32,70,81]],
["manipulations",[84]],
["distance",[19,48]],
["backslashes",[39]],
["analyses",[2]],
["behalf",[85]],
["once",[12,81]],
["product",[10,16,22,47,60,73]],
["ieee",[38,43]],
["extracted",[56]],
["we",[22,47,60,70,71]],
["deviation",[46]],
["last",[3,81]],
["owners",[85]],
["accommodate",[49]],
["unmodified",[19]],
["coalesce",[16,22,35,42,62,71]],
["zulu",[49]],
["produce",[42,47,66,72,75]],
["selectively",[21,23]],
["such",[1,2,4,8,13,16,17,18,19,22,27,29,30,39,41,42,49,53,59,65,81,85]],
["pre",[30,85]],
["representation",[22,45,49,59]],
["particular",[16,26,28,29,59]],
["unnecessary",[81]],
["static",[69]],
["steps",[1,6]],
["yeartotal",[45]],
["matches",[34,41,47,63,66,79]],
["away",[82]],
["digit",[39]],
["clauses",[0,4,5,6,9,10,11,12,15,16,17,18,19,20,21,22,33,40,42,61,65,82,84]],
["286",[53]],
["radians",[45]],
["vs",[4]],
["matched",[16]],
["quartile3records",[70]],
["ancestor",[22,42,47,74]],
["1159",[75]],
["grained",[60]],
["segments",[66,76]],
["dealerprice",[63]],
["square",[5,45,46,60]],
["base",[28,45]],
["endvalue",[61]],
["first",[12,17,20,22,29,32,51,53,60,62,63,72,76,81,82]],
["educational",[6]],
["us",[85]],
["descending",[19,37,43]],
["/10",[69]],
["w3",[7,13,39]],
["up",[10,19,24,52,65,72]],
["quartertotals",[17,60]],
["interesting",[82]],
["future",[8]],
["quarteravg",[12,45]],
["contexts",[42]],
["logic",[84]],
["full",[3,8,16,23,60]],
["112s",[55]],
["delete",[4]],
["tz",[49,51,52,53]],
["read—the",[54]],
["tw",[7]],
["ts",[53]],
["conversions",[39,59]],
["returns",[11,19,20,21,22,27,28,31,41,43,45,46,47,48,49,52,53,56,61,74]],
["mix",[42,61]],
["into",[0,9,21,22,32,45,56,59,66,68,69,70,71,76,84]],
["transaction",[22,32,73]],
["attributelist",[22,24,25,28]],
["to",[0,1,2,3,4,6,7,9,10,12,13,14,15,16,17,18,19,20,21,22,23,24,25,27,28,29,30,31,32,33,34,35,36,37,38,39,41,42,43,45,47,48,49,50,51,52,53,54,55,56,59,60,61,62,63,64,65,66,68,69,70,71,72,73,75,76,77,79,80,81,82,83,84,85]],
["purchase",[64]],
["min",[46,63,69]],
["upper",[38,40,84]],
["buckets",[22,53,66,68,70]],
["adaptation",[85]],
["determine",[27,28,59,60]],
["using",[0,3,4,5,7,8,12,14,16,19,22,24,25,30,31,35,41,48,49,51,53,54,55,59,60,66,67,70,75,76,81,84,85]],
["language",[0,1,2,4,7]],
["sum",[5,7,10,12,13,16,17,18,19,20,22,23,24,25,30,33,41,46,49,53,54,60,61,64,65,66,68,69,70,72,73,75,76,77,79,81,82]],
["since",[81]],
["divide",[55,66,68]],
["introduction",[0,1]],
["free",[85]],
["review",[73]],
["optional",[3,4,5,7,63]],
["prohibited",[85]],
["ties",[19]],
["months",[77]],
["float",[39]],
["valid",[7,14,19,22,30,46,81]],
["placeholder",[27]],
["processes",[6]],
["sub",[60]],
["evaluate",[62]],
["256",[45]],
["define",[3,4,5,7,8,9,10,11,12,13,15,16,19,20,22,23,24,25,27,28,29,31,32,35,53,60,64,65,67,68,69,70,72,73,75,77,79,81,84]],
["ss",[51]],
["explicitly",[4,19]],
["having",[4,5,6,8,9,16,17,18,29,46,53,64,68,69,78,82]],
["refer",[4,12,19,22,35,60,65]],
["so",[6,16,24,27,31,45,84]],
["tied",[19]],
["processed",[1,6]],
["states",[24,25,46,59]],
["10/01/2011",[54]],
["filed",[48]],
["com/mdex/conversation/1/0",[7]],
["access",[85]],
["french",[7]],
["west",[17,22]],
["must",[4,5,7,12,13,14,16,17,22,32,39,42,45,47,51,53,59,60,61,62,63,80,82]],
["arbitrary",[5,14,16,19,46,49,50,72,84]],
["unspecified",[5]],
["signatures",[51]],
["executes",[47]],
["inserts",[19]],
["germany",[46]],
["exist",[23,52]],
["stated",[51]],
["mapped",[22]],
["multiplication",[44,45,57]],
["specifically",[1,2,59]],
["management",[85]],
["drill",[59,73]],
["numericliteral",[39]],
["names/",[13,39]],
["t2",[19]],
["schema",[0,3,4,66]],
["t1",[19]],
["chinese",[7]],
["verbatim;",[4]],
["helper",[21,26]],
["recursion",[4]],
["lower",[38,40,68]],
["cust",[61]],
["sss",[51]],
["restrict",[81]],
["specify",[3,7,9,15,16,19,20,21,22,23,49,62]],
["re",[6,66,67]],
["cte",[4]],
["customertotals",[69]],
["conjunction",[20,61,64]],
["thereof",[47,59]],
["common",[4,22,47,81,84]],
["000z",[51,52,55,67]],
["during",[49,50]],
["allows",[9,13,19,21,22,23,29,30,35,45,53,62,66,70,71]],
["were",[67]],
["000s",[55]],
["descendants",[59]],
["treats",[35,43,65]],
["minimum",[46,63]],
["manager",[74]],
["true",[6,8,16,27,34,36,46,58,61,63]],
["extensions",[4,29]],
["state/",[7]],
["phone;",[12]],
["accepts",[38,39,59]],
["reports",[74]],
["kingdom",[16,46]],
["determines",[20,35,61]],
["managed",[3,22,40,42,44,47,59,62,74]],
["roughly",[70]],
["functionality",[46,53,54]],
["p1000dt0h0m0",[55]],
["subtract",[55]],
["salesamount/1000",[68]],
["top5",[5,16,76]],
["588",[67]],
["pt",[7]],
["pr",[22]],
["terminology",[3]],
["avgpayment",[71]],
["track",[49]],
["helping",[21,26]],
["skip",[20]],
["numberofreviews",[22]],
["àlêx",[39]],
["lines",[5]],
["other",[2,3,4,5,6,10,12,16,19,22,27,29,35,39,41,42,43,49,53,59,60,63,66,70,76,82,85]],
["accept",[29,51]],
["conversation",[1,7]],
["whether",[4,15,19,26,27,35,45,61]],
["quartile2metric",[70]],
["acquisition",[85]],
["pc",[47]],
["each",[2,5,6,10,11,14,15,16,17,19,21,22,28,31,33,41,46,48,53,54,56,57,59,60,66,67,74,76,77,81,82,84]],
["sql",[1,2,4,16,49,63]],
["personal",[85]],
["documented",[8]],
["4713",[53]],
["med",[46]],
["acts",[27]],
["normal",[4,41,43,46,49,55]],
["statementkey",[5,15]],
["escape",[39]],
["or",[0,1,2,3,4,5,6,8,10,11,12,13,14,15,16,19,21,22,23,24,25,26,27,28,29,33,35,36,37,39,41,43,44,45,46,47,49,51,53,55,56,58,59,60,61,62,63,64,65,66,68,70,75,77,84,85]],
["compare",[10]],
["exceptions",[41,62]],
["on",[0,3,5,6,8,9,12,16,19,21,22,23,24,25,30,31,33,35,36,41,44,45,47,49,53,54,55,57,58,59,66,70,74,77,78,80,81,82,85]],
["engineering",[85]],
["of",[0,2,3,4,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,72,73,74,75,76,77,80,81,82,84,85]],
["sorting",[19,41,43]],
["14159265",[45]],
["ordermonth;",[23,27,29]],
["defaults",[16,81]],
["counts",[21,31,32,46,67,72]],
["broader",[81]],
["quartile1metric",[70]],
["code",[5,19,67]],
["summing",[84]],
["conforms",[49,63]],
["promoted",[42,61]],
["generating",[5]],
["japanese",[7]],
["located",[13,39]],
["ns",[7]],
["brace",[8]],
["no",[16,19,38,41,42,45,47,49,59,63,66,78,81,85]],
["200",[16]],
["agency",[85]],
["org/2001/xmlschema",[7]],
["please",[85]],
["segment",[66,70,76]],
["250s",[55]],
["pin",[48]],
["clause",[3,4,5,6,7,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,29,33,47,59,63,81,82]],
["reviewswithage",[53]],
["direct",[47]],
["count",[8,15,16,20,21,27,28,29,30,31,32,39,41,46,53,64,68,72,74,75]],
["text",[73]],
["impacted",[19]],
["pie",[16,66,76]],
["my",[64]],
["cos",[42,45]],
["highvaluecust",[64]],
["match",[17,34,41,65,77]],
["mm",[51]],
["regiontotals",[10,60]],
["mandatory",[3]],
["sqrt",[42,45]],
["performs",[38,42]],
["yearlytotal",[81]],
["parsing",[7]],
["identifies",[4,26,29]],
["identifier",[8,22,39]],
["manipulation",[52]],
["happens",[27]],
["associative",[37]],
["keyword",[20,39,41,50]],
["intended",[24,85]],
["special",[14,27,43]],
["identified",[81]],
["cnt",[30]],
["may",[3,4,5,16,20,21,34,43,54,85]],
["max",[46,69,70]],
["ln",[42,45]],
["monday",[53]],
["spanish",[7]],
["become",[47]],
["map",[21,22,48]],
["involving",[24,43]],
["comparison",[1,4,17,18,41,43]],
["countdistinct",[7,11,21,31,41,46,72]],
["variety",[85]],
["derived",[14,81]],
["cosine",[45]],
["p365dt0h0m0",[55]],
["manipulating",[50,66,69]],
["well",[1,4,6,37,66,67,84]],
["analyze",[2]],
["constructing",[51]],
["could",[8,43,75,81]],
["ko",[7]],
["pctchange",[7,65]],
["86400",[49]],
["employeetotals",[13,16]],
["completed",[81]],
["xmlns",[7]],
["unicode",[19,38,39]],
["numreviews",[22]],
["drops",[45]],
["join",[2,4,5,6,8,9,12,16,26,29,35,37,46,65,66,73,74,77,80,83]],
["attributes",[0,3,4,5,9,12,13,14,15,16,19,21,22,23,24,25,28,31,35,44,47,56,59,62,64,65,66,67,84]],
["employeetotal",[16]],
["vector",[28]],
["meant",[6]],
["often",[22,27,35,60,62]],
["means",[12,16,19,22,23,27,36,56,61,65,85]],
["aggregation",[0,4,5,9,14,17,19,21,22,24,27,28,30,31,32,33,44,46,47,49,60,62]],
["assign",[3,4,22,31,34,66,72,84]],
["caveats",[4]],
["representing",[47,49,51,53,54,74]],
["structure",[74]],
["doing",[41]],
["accessing",[11,81]],
["impacts",[19]],
["per",[6,15,16,21,32,33,60,72,81]],
["currently",[3]],
["publish",[85]],
["identifiers",[8,39,40]],
["ja",[7]],
["inherently",[85]],
["millisecond",[51]],
["provide",[85]],
["information",[1,2,9,17,22,38,42,49,51,57,58,60,65,84,85]],
["primary",[47,73]],
["sides",[6,16]],
["allbaserecords",[3,15,16,31,73]],
["differences",[1,4]],
["it",[1,2,3,4,5,6,7,8,12,13,16,17,19,20,21,22,24,25,27,31,33,35,36,39,43,44,45,47,49,51,52,56,59,60,61,62,65,66,72,79,80,82,84,85]],
["precedence",[35,37,57,58]],
["is",[1,2,3,4,5,6,7,8,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,33,35,37,38,39,41,42,43,45,46,47,49,51,52,53,54,56,57,58,59,60,61,62,63,64,65,66,67,68,70,72,73,74,81,82,84,85]],
["removed",[14]],
["in",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,29,30,31,32,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,59,60,61,62,63,64,65,66,67,68,69,70,71,73,74,75,76,77,78,79,80,81,82,83,84,85]],
["america/los",[52]],
["aggregating",[31,41]],
["corpus–based",[3]],
["until",[47]],
["relative",[47]],
["if",[3,6,7,12,13,15,16,17,19,20,22,23,24,25,27,28,29,33,36,38,39,41,42,45,46,47,51,52,56,59,61,63,65,66,68,70,79,81,84,85]],
["id",[7,26,28,29,30,71,75]],
["grouping",[4,8,12,17,18,19,21,22,23,24,25,26,27,28,29,30,41,60,65,66,68,70,82]],
["surrounded",[39]],
["formulation",[75]],
["test",[17,35,64]],
["condition",[4,6,16,26,29,63,77,82]],
["boundary",[70]],
["just",[4,33,70,81]],
["reseller",[12]],
["messages",[7]],
["arise",[43]],
["numassignments",[72]],
["materializations",[80,83]],
["contents",[7]],
["six",[22,66,76]],
["quarters",[15,53,54]],
["500",[51,81]],
["hl",[47]],
["pct",[16,65]],
["trends",[1,2]],
["hh",[51]],
["/transactioncount",[7]],
["roles",[77]],
["stateprovincename",[12,24,25]],
["practice",[8,81]],
["sin",[42,45]],
["representatives",[17,18,20,32]],
["regiontrans",[16]],
["transactioncount",[7,16]],
["term",[72]],
["aware",[12,21,30]],
["power",[42,45]],
["decile",[69]],
["though",[47,81,84]],
["for",[1,3,5,6,7,8,9,11,12,13,14,15,16,17,19,20,21,22,23,24,25,26,27,28,29,30,31,33,34,35,37,38,39,41,42,43,44,45,46,48,49,51,52,53,54,56,57,58,59,60,61,62,65,66,75,76,77,80,81,82,84,85]],
["ranges",[19]],
["exception",[61]],
["field",[31,46,60,66,71]],
["foo",[19]],
["ceil",[42,45,66,68]],
["viewing",[59]],
["iana",[52]],
["largest",[45,66,76]],
["repquarters",[15]],
["satisfies",[8]],
["same",[3,4,8,12,19,20,23,30,31,33,39,42,43,46,47,61,62]],
["fields",[16,50,66,71]],
["pattern",[72]],
["higher",[24,29]],
["cannot",[3,4,5,8,12,13,14,16,19,22,23,24,25,26,29,30,39,47,49]],
["tables",[4,16]],
["compares",[66,79]],
["available",[10,16,47,80,83]],
["according",[6]],
["quarterly",[60]],
["lookupexpr",[60]],
["place",[45]],
["occurs",[42]],
["quarter;",[15]],
["fr",[7]],
["compared",[79]],
["compliant",[13,14]],
["its",[1,8,12,15,19,21,22,24,33,45,46,53,56,59,65,85]],
["character",[36,38,39,40,56]],
["attributekey",[12]],
["combination",[19,22]],
["backup",[85]],
["indexed",[56,65]],
["literal",[39,41,46,47,56]],
["quarter/product",[60]],
["x15",[73]],
["sale",[5,33,76]],
["yeartotals",[65]],
["technical",[70]],
["divided",[43,45,66,76]],
["calculations",[27,43,60]],
["back",[2]],
["statement",[3,4,5,6,7,9,11,12,13,14,15,16,17,18,19,20,21,22,31,33,35,47,53,54,60,63,65,76,77,80,81,84]],
["performance",[0,80,81,82]],
["removal",[19]],
["treated",[22,28,43,56,62]],
["es",[7]],
["en",[7]],
["©",[85]],
["queries",[0,1,5,6,7,13,16,19,20,21,22,23,26,30,35,59,60,81,82]],
["iso",[49]],
["isn",[70]],
["designed",[1,2,4,59]],
["productsubcategoryname;",[13,16]],
["associated",[59,73]],
["extension",[21,24,25]],
["programs",[85]],
["gives",[70]],
["maximum",[46]],
["asia",[46]],
["given",[12,13,19,20,22,23,27,29,46,48,49,60]],
["transitive",[66,74]],
["thus",[27,29,31,82]],
["minus",[8]],
["week",[8,49,53,54]],
["under",[85]],
["optionally",[3,19]],
["variance",[46]],
["ordered",[6,19,24]],
["down",[19,49,54,59]],
["remainder",[45]],
["durationstringformat",[51]],
["do",[8,15,16,27,31,39,43,64,82]],
["numtrans",[15]],
["meet",[82]],
["paging",[6,84]],
["set",[0,3,4,9,10,13,14,20,21,22,23,24,25,26,27,28,29,31,45,46,60,64,68,75,81]],
["path",[47]],
["de",[7,31,47,67,72]],
["ncname",[13,14,39]],
["strings",[36,42,46,56,62]],
["commas",[46]],
["submitted",[11]],
["31t20",[51]],
["subcategorycontributions",[16]],
["|",[22,39,49,51,53,54]],
["space",[14]],
["needed",[66,68,81]],
["z",[12,45,62]],
["y",[45,62,63,75]],
["tangent",[45]],
["x",[45,62,63,75]],
["see",[9,17,22,36,41,51,57,58]],
["u",[85]],
["green",[31,34]],
["t",[19,51,70]],
["s",[3,4,7,12,16,28,33,35,39,46,51,56,61,74,79,85]],
["create",[16,20,21,23,41,60,66,68,77,85]],
["r",[12,27,28,29,46]],
["family",[22]],
["cs",[7]],
["assignments",[3,16,31,33,66,72]],
["past",[53]],
["p",[51,56]],
["pass",[43]],
["o",[12]],
["illustrated",[82]],
["n",[24,25,31,45,46,75]],
["m",[45,51,63]],
["booleanexpression",[17,18]],
["l",[63]],
["cn",[7]],
["k",[20]],
["productpcts",[60]],
["j",[15,22]],
["i",[25,61,64]],
["longitude",[19,36,44,48]],
["h",[51,63]],
["g",[82]],
["f",[15]],
["ensure",[66,72,84,85]],
["e",[23,25,45,61]],
["d",[23,51]],
["c",[22,23,24,25,62]],
["900/1000",[68]],
["b",[12,22,23,24,25,28,31,41,58,62,75,82]],
["a",[0,1,2,3,4,5,6,7,8,9,10,12,13,15,16,17,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,38,39,41,42,43,44,45,46,47,48,49,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,68,69,71,72,73,74,75,76,77,78,80,81,82,84,85]],
["correctly",[16]],
["standard",[3,4,16,24,27,38,40,43,45,46,47,52,54,56,63]],
["uses",[8,12,13,15,22,24,25,39,45,56,60,72]],
["small",[31]],
["except",[16,19,25,41,43,49,85]],
["user",[22,35,59,62]],
["defining",[81]],
["introduces",[0,1]],
["functions",[0,4,5,14,17,19,21,22,26,27,28,29,30,31,35,41,42,44,45,46,47,48,49,50,51,52,53,54,55,56,57,71]],
["successive",[19]],
["reuse",[84]],
["totalcosts",[45]],
["by",[2,3,4,5,6,8,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,35,36,38,39,43,45,46,47,52,53,54,55,59,60,61,63,64,65,66,67,68,69,70,71,72,73,74,76,77,78,79,81,82,85]],
["bx",[75]],
["much",[81]],
["marked",[1,4]],
["implicit",[3,22,30]],
["part",[22,45,56,85]],
["used",[0,3,5,6,8,9,10,12,13,16,17,18,19,22,23,24,25,26,27,28,29,31,35,38,45,47,51,54,59,60,62,66,72,76,81]],
["relation",[46]],
["yoy",[65]],
["internal",[49]],
["71828182845905",[45]],
["arithmetic",[35,41,43,44,46,49,55,57]],
["groupbyelement",[22]],
["author",[3]],
["combining",[66,71]],
["you",[0,1,3,5,6,7,8,9,10,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,35,36,37,39,43,45,47,53,54,55,59,60,61,62,63,64,65,66,67,70,71,72,73,75,77,84,85]],
["be",[2,3,4,5,7,8,9,10,11,12,13,14,16,17,19,20,21,22,23,24,25,26,28,29,30,31,32,39,41,42,45,47,49,51,53,54,56,59,60,61,62,66,68,72,75,76,77,80,81,82,85]],
["nothing",[81]],
["july",[53]],
["shows",[7,22,43,47,51,52,53,54,55,66,74,76]],
["request",[1,3,7,20]],
["consisting",[22]],
["scale",[80,83]],
["note",[5,12,17,19,22,23,26,29,30,31,36,37,41,42,46,47,48,56,59,61,79,81]],
["string2",[56]],
["argument",[20,22,24,45,51,56]],
["string1",[56]],
["31t00",[55]],
["romania",[46]],
["shown",[5,12,13,19,39,51,65,67,81]],
["cumulative",[16,66,77]],
[";",[5,8,16,32,47,53,60,64,65,69,72,73,76,77]],
["impose",[37]],
["chart",[16,59,66,76]],
["pairs",[60,81]],
["referencing",[60]],
["9",[19,45,51,69]],
["000000",[75]],
["8",[19,20,41,45,75]],
["7",[19,45,53,63,75]],
["6",[15,19,20,75]],
["5",[5,15,16,19,20,22,41,42,45,46,53,55,56,75,76]],
["4",[12,15,19,22,25,31,41,42,43,45,46,47,53,71,73,75]],
["at",[5,12,13,17,18,20,22,24,35,39,45,46,47,49,50,52,54,60,63,77,81]],
["via",[7]],
["3",[7,15,19,20,22,24,28,30,31,42,43,45,46,47,68,71,75]],
["as",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,23,24,25,27,28,29,30,31,32,33,35,36,37,38,39,41,42,43,45,46,47,48,49,50,51,53,54,56,57,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,84,85]],
["redundancy",[85]],
["2",[7,20,22,24,25,28,30,31,41,45,46,47,53,55,67,71,73,75]],
["1",[7,13,20,22,24,27,28,29,30,31,39,41,42,45,46,47,48,53,56,64,65,68,71,72,73,74,75,79]],
["0",[5,13,16,19,20,28,29,39,43,45,47,53,56,62,63,64,68,69,70,73,75,76,77,79]],
["/",[5,7,8,10,12,16,19,20,37,42,45,49,55,57,60,63,68,70,72,75,77,79]],
["an",[1,2,3,4,5,7,9,10,12,13,14,15,16,17,19,20,21,22,23,24,26,27,29,30,31,33,34,35,36,37,38,39,41,42,45,46,47,49,50,51,56,59,60,61,66,73,76,80,81,83,84]],
["state",[7,22,61,79,81]],
["references",[35,40,60]],
["/pctchange",[7]],
["clarify",[77]],
["grow",[16,80,83]],
["write",[0]],
["purposes",[6,84]],
["cube",[8,21,22,23,24,25,26,27,28,29,30]],
["referenced",[13,17]],
["processing",[0,1,3,6,7,35,63]],
["granularity",[49,54,60,81]],
["familiar",[4]],
["version",[19,45]],
["handle",[0,27,66]],
["report",[74,85]],
["int",[36,47]],
["tagged",[34,59,66,78]],
["liability",[85]],
["transid",[15,22,32]],
["safe",[85]],
["supplemental",[85]],
["demonstrates",[70]],
["mean",[46]],
["letters",[39]],
["white",[31]],
["monthnumberofyear",[8,77,79]],
["ways",[0,1,4,7,22,80]],
["salesrevenue",[45]],
["inf",[38,43]],
["context",[22,60]]
];

