var gTocFiles = [
["About this guide","src/cadm_about_this_guide.html"]
,["Introduction","src/cadm_intro_root.html",
["Taking ownership of your implementation","src/cadm_intro_ownership.html"]
,["Overview of administrator tasks","src/cadm_intro_tasks.html"]
],["Oracle Endeca Server","src/cadm_server_root.html",
["Overview of Oracle Endeca Server application","src/cadm_server_overview.html"]
,["Endeca Server configuration","src/radm_server_config.html"]
,["Stopping Endeca Server","src/tadm_server_shutdown.html"]
,["Starting Endeca Server","src/tadm_server_startup.html"]
,["About the data domain and the Dgraph process","src/cadm_server_dd_dgraph_about.html"]
,["Data domain monitoring","src/cadm_server_dd_monitoring.html"]
],["Endeca Server Command Reference","src/cadm_cmd_root.html",
["About the endeca-cmd utility","src/cadm_cmd_about.html"]
,["Data domain operations","src/radm_cmd_domain_ops.html"]
,["Endeca Server node operations","src/radm_cmd_node_ops.html"]
,["Data domain profile operations","src/radm_cmd_profile_ops.html"]
,["Command global options","src/radm_cmd_global_opts.html",
["Global options for host, port, and context root","src/cadm_cmd_global_opts_host_port.html"]
,["Global options for SSL","src/cadm_cmd_global_opts_ssl.html"]
]],["Dgraph Administrative Tasks","src/cadm_dgraph_root.html",
["Updating spelling dictionaries","src/cadm_updating_spelling_dict.html"]
,["Checking the status of the Dgraph nodes","src/tadm_dgraph_ping.html"]
,["Tuning the Dgraph process cache","src/cadm_dgraph_cache_tuning.html"]
,["About connecting Web browsers to the data domain","src/cadm_dgraph_web_browsers.html"]
,["Managing Dgraph core dump files","src/cadm_dgraph_core_dumps_manage.html",
["Managing Dgraph crash dump files on Windows","src/cadm_dgraph_core_dumps_windows.html"]
,["Managing Dgraph core dump files on Linux","src/cadm_dgraph_core_dumps_linux.html"]
],["Collecting debugging information","src/cadm_dgraph_debugging_info.html"]
,["Running multiple Dgraphs on the same Windows machine","src/cadm_dgraph_running_multiple_dgraphs.html"]
,["Identifying connection errors","src/cadm_dgraph_connection_errors.html"]
],["Administrative Operations","src/cadm_url_root.html",
["About administrative and configuration operations","src/cadm_url_about_admin_urls.html",
["List of administrative operations","src/cadm_url_http_admin_operations.html",
["help","src/cadm_url_help.html"]
,["flush","src/cadm_url_flush.html"]
,["logroll","src/cadm_url_logroll.html"]
,["merge","src/cadm_url_merge.html"]
,["ping","src/cadm_url_ping.html"]
,["stats","src/cadm_url_stats.html"]
,["statsreset","src/cadm_url_statsreset.html"]
]],["About logging variables for the Dgraph","src/cadm_url_mdex_logging_vars.html",
["Logging variable operation syntax","src/cadm_url_log_var_operation_syntax.html"]
,["List of configuration operations","src/cadm_url_config_operations.html"]
,["List of supported logging variables","src/radm_url_supported_logging_vars.html",
["log-enable","src/cadm_url_log-enable.html"]
,["log-disable","src/cadm_url_log-disable.html"]
,["log-status","src/cadm_url_log-status.html"]
,["help","src/cadm_url_conf_help.html"]
]]],["Managing the Merge Policy","src/cadm_merges_root.html",
["Using a merge policy for incremental updates","src/cadm_merges_using_policy.html"]
,["Types of merge policies","src/cadm_merges_about.html"]
,["Setting or changing the merge policy","src/cadm_merges_setting_policy.html",
["Setting the merge policy with the Configuration Web Service","src/cadm_merges_set_policy_api.html",
["Retrieving the merge policy with the Configuration Web   Service","src/tadm_merges_api_get_policy.html"]
,["Setting the merge policy with the Configuration Web Service","src/tadm_merges_api_set_policy.html"]
]],["Changing the merge policy of a running data domain","src/tadm_merges_url_command.html"]
,["Forcing a merge","src/cadm_merges_forcing.html"]
,["Linux unlimit settings for merges","src/cadm_merges_ulimit.html"]
],["Endeca Server Logging","src/cadm_logging_root.html",
["Endeca Server logs","src/cadm_logging_es.html",
["Log entry format","src/radm_logging_format.html"]
,["Setting log levels","src/tadm_logging_set_levels.html"]
,["Creating log handlers for debugging","src/tadm_logging_log_handler.html"]
,["Customizing the HTTP access log","src/tadm_logging_access_log.html"]
],["Dgraph logs","src/cadm_logging_dgraph.html"]
],["Dgraph Flag Reference","src/cadm_flags_root.html",
["Dgraph flags","src/radm_flags_dgraph.html"]
],["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/cadm_about_this_guide.html";
var gMapTitle = "Endeca Server Administrator's Guide";
