var gTocFiles = [
["About this guide","src/cdi_about_this_guide.html"]
,["Introduction","src/cdi_intro_root.html",
["Overview of the Data Ingest Web Service","src/cdi_intro_about_diws.html"]
,["List of operations and diagram of the WSDL","src/cdi_intro_list_diws_operations.html"]
,["Important usage note","src/cdi_intro_diws_dos_and_donts.html"]
,["Data Ingest logging","src/rdi_intro_logging.html"]
,["Generating client stubs","src/cdi_intro_generating_stubs.html"]
],["Prerequisite Information","src/cdi_prereqs_root.html",
["Namespaces and version for the Data Ingest Web Service","src/cdi_prereqs_namespace.html"]
,["Property types for Dgraph records","src/rdi_prereqs_props_types.html",
["string property","src/rdi_prereqs_props_string.html"]
,["numeric properties","src/rdi_prereqs_props_numeric.html"]
,["geocode property","src/rdi_prereqs_props_geocode.html"]
,["boolean property","src/rdi_prereqs_props_boolean.html"]
,["dateTime property","src/rdi_prereqs_props_datetime.html"]
,["time property","src/rdi_prereqs_props_time.html"]
,["duration property","src/rdi_prereqs_props_duration.html"]
],["Default values for new attributes","src/cdi_prereqs_props_default_values.html"]
,["NCName format for attributes","src/cdi_prereqs_props_ncname.html"]
,["Interaction with the Transaction Web Service","src/cdi_prereqs_interaction_w_txn_ws.html"]
,["Troubleshooting connection timeouts","src/cdi_prereqs_net_timeouts.html"]
],["Adding New Records","src/cdi_addrecs_root.html",
["About the primary keys","src/cdi_about_primary_keys.html"]
,["Adding primary-key attributes","src/cdi_addrecs_primary_keys.html"]
,["Adding new records","src/rdi_addrecs_request.html"]
,["Initial loading of records","src/tdi_addrecs_initial_loading.html"]
,["Adding records after the initial load","src/rdi_addrecs_more_recs.html"]
],["Updating Records","src/cdi_updates_root.html",
["About updates","src/cdi_updates_about.html"]
,["Identifying records with EQL","src/rdi_updates_eql_examples.html"]
,["Adding record assignments","src/rdi_updates_add_props.html"]
,["Removing record assignments","src/rdi_updates_remove_props.html"]
,["Replacing record assignments","src/rdi_updates_replace_assignments.html"]
,["Changing the name of a standard attribute","src/tdi_updates_renaming_attributes.html"]
],["Adding Managed Attribute Values","src/cdi_dimvals_root.html",
["ingestManagedAttributeValues operation","src/rdi_dimvals_operation.html"]
,["ingestManagedAttributeValues responses","src/rdi_dimvals_responses.html"]
,["Adding managed attribute value assignments to records","src/cdi_dimvals_assignments.html"]
],["Deleting or Replacing Records","src/cdi_delete_root.html",
["Deleting records","src/tdi_delete_delete_records.html"]
,["Replacing records","src/tdi_delete_replace_records.html"]
],["Resetting the Data Domain","src/cdi_reset_and_provision_root.html",
["Removing all records from the data domain","src/tdi_reset_mdex.html"]
,["Provisioning the data domain","src/tdi_provision_mdex.html"]
],["Bulk Load API","src/cdi_bulk_root.html",
["About the Bulk Load API","src/cdi_bulk_about.html"]
,["Bulk Load sample program","src/rdi_bulk_sample_prog.html"]
,["Records, assignments, and data types","src/cdi_bulk_records.html"]
,["Sending records to the data domain","src/cdi_bulk_send_recs.html"]
],["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/cdi_about_this_guide.html";
var gMapTitle = "Endeca Server Data Loading Guide";
