var gTocFiles = [
["About this guide","src/ceql_about_this_guide.html"]
,["Introduction to the Endeca Query Language","src/ceql_intro_root.html",
["EQL overview","src/ceql_intro_overview.html"]
,["Important concepts and terms","src/ceql_intro_concepts.html"]
,["EQL and SQL: a comparison","src/ceql_intro_sql_compare.html"]
,["Query overview","src/ceql_intro_query_overview.html"]
,["How queries are processed","src/ceql_intro_quey_process.html"]
,["EQL requests in the Conversation Service","src/ceql_intro_conversation_query.html"]
,["EQL reserved keywords","src/reql_intro_reserved_words.html"]
],["Statements and Clauses","src/ceql_statement_root.html",
["DEFINE clause","src/reql_statement_define.html"]
,["RETURN clause","src/reql_statement_return.html"]
,["SELECT clauses","src/ceql_statement_select.html"]
,["AS clause","src/reql_statement_as.html",
["Using AS expressions to calculate derived attributes","src/ceql_expr_derived_attributes.html"]
],["FROM clauses","src/ceql_statement_from.html"]
,["JOIN clauses","src/ceql_statement_join.html"]
,["WHERE clauses","src/ceql_statement_where.html"]
,["HAVING clauses","src/ceql_statement_having.html"]
,["ORDER BY clauses","src/ceql_statement_order_by.html"]
,["PAGE clauses","src/ceql_statement_page.html"]
],["Aggregation","src/ceql_aggregation_root.html",
["GROUP/GROUP BY clauses","src/ceql_aggregation_group.html"]
,["GROUPING SETS expression","src/reql_aggregation_grouping_sets.html"]
,["ROLLUP extension","src/reql_aggregation_rollup.html"]
,["CUBE extension","src/reql_aggregation_cube.html"]
,["Grouping sets helper functions","src/ceql_aggregation_grouping_funcs.html",
["GROUPING function","src/reql_aggregation_grouping_function.html"]
,["GROUPING_ID function","src/reql_aggregation_grouping_id.html"]
,["GROUP_ID function","src/reql_aggregation_group_id.html"]
],["Notes on grouping behavior","src/ceql_aggregation_grouping_behavior.html"]
,["COUNT and COUNTDISTINCT functions","src/ceql_aggregation_count.html"]
,["Multi-level aggregation","src/ceql_aggregation_nested.html"]
,["Per-aggregation filters","src/ceql_aggregation_filters.html"]
,["Handling of records with multiple values for an attribute","src/ceql_aggregation_multi.html"]
],["Expressions","src/ceql_expr_root.html",
["Supported data types","src/ceql_expr_data_types.html"]
,["Operator precedence rules","src/ceql_expr_precedence_rules.html"]
,["Literals","src/ceql_literals_root.html",
["Character handling","src/ceql_literals_characters.html"]
,["Handling of upper- and lower-case","src/ceql_literals_case.html"]
,["Handling NULL attribute values","src/ceql_literals_null.html"]
,["Type promotion","src/ceql_literals_type_promotion.html"]
,["Handling of NaN, inf, and -inf results","src/ceql_literals_nan.html"]
],["Functions and operators","src/ceql_functions_root.html",
["Numeric functions","src/ceql_functions_numeric.html"]
,["Aggregation functions","src/ceql_functions_aggregation.html"]
,["Hierarchy functions","src/ceql_functions_hierarchy.html"]
,["Geocode functions","src/ceql_functions_geocode.html"]
,["Date and time functions","src/ceql_functions_date.html",
["Manipulating current date and time","src/ceql_functions_date_current.html"]
,["Constructing date and time values","src/ceql_functions_date_construct.html"]
,["Time zone manipulation","src/ceql_functions_date_timezone.html"]
,["Using EXTRACT to extract a portion of a dateTime value...","src/ceql_functions_date_extract.html"]
,["Using TRUNC to round down dateTime values","src/ceql_functions_date_trunc.html"]
,["Using arithmetic operations on date and time values","src/ceql_functions_date_arithmetic.html"]
],["String functions","src/reql_functions_string.html"]
,["Arithmetic operators","src/ceql_functions_arithmetic.html"]
,["Boolean operators","src/ceql_functions_boolean.html"]
],["Using EQL results to compose follow-on queries","src/ceql_expr_followon_query.html"]
,["Using inter-statement references","src/ceql_expr_interstatement.html"]
,["BETWEEN","src/reql_expr_between.html"]
,["COALESCE","src/ceql_expr_coalesce.html"]
,["CASE","src/ceql_expr_case.html"]
,["IN","src/ceql_expr_in.html"]
,["LOOKUP","src/ceql_expr_lookup.html"]
],["EQL Use Cases","src/ceql_use_case_root.html",
["Re-normalization","src/ceql_use_case_renormalization.html"]
,["Grouping by range buckets","src/ceql_use_case_grouping.html"]
,["Manipulating records in a dynamically computed range value","src/ceql_use_case_dynamic_range.html"]
,["Grouping data into quartiles","src/ceql_use_case_quartile.html"]
,["Combining multiple sparse fields into one","src/ceql_use_case_combine_sparse.html"]
,["Counting multi-assign terms","src/ceql_use_case_counting_multiassign.html"]
,["Joining data from different types of records","src/ceql_use_case_join_record_types.html"]
,["Joining on hierarchy","src/ceql_use_case_join_hierarchy.html"]
,["Linear regressions in EQL","src/ceql_use_case_linear_regressions.html"]
,["Using an IN filter for pie chart segmentation","src/ceql_use_case_in_filter.html"]
,["Running sum","src/ceql_use_case_running_sum.html"]
,["Query by age","src/ceql_use_case_query_by_age.html"]
,["Calculating percent change between most recent month and previous   month...","src/ceql_use_case_percent_change.html"]
],["EQL Best Practices","src/ceql_bp_root.html",
["Controlling input size","src/ceql_bp_input_size.html"]
,["Filtering as early as possible","src/ceql_bp_filter_early.html"]
,["Controlling join size","src/ceql_bp_join_size.html"]
,["Additional tips","src/ceql_bp_tips.html"]
],["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/ceql_about_this_guide.html";
var gMapTitle = "Endeca Server EQL Guide";
